@charset "utf-8";
* {
  box-sizing: content-box !important;
}

/****背景 ****/
.zwxxgk_bd {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background:  center top no-repeat #fdfdfe;
}

/****top ****/
.zwxxgk_top {
  width: 1100px;
  height: 365px;
  margin: 0 auto;
}
.zwxxgk_top a {
  display: block;
  height: 100%;
}
.zwxxgk_top1 {
  padding-top: 30px;
  height: 85px;
  width: 350px;
}
.zwxxgk_top2 {
  width: 714px;
  height: 121px;
  margin-left: 237px;
  margin-top: 20px;
}

.zwxxgk_box {
  width: 1028px;
  height: 100%;
  overflow: hidden;
  background-color: rgb(242, 242, 242);
  margin: 0 auto;
  padding: 0px 36px 20px 36px;
}

/* 检索 */
.zwxxgk_ss {
  width: 1028px;
  height: 51px;
  background:  no-repeat;
  float: left;
  margin-top: 84px;
  margin-bottom: 84px;
}
.inputtext1 {
  width: 510px;
  height: 35px;
  line-height: 35px;
  float: right;
  border-radius: 2px;
  margin-top: 6px;
  margin-right: 260px;
}
.inputtext1 input {
  width: 451px;
  height: 42px;
  line-height: 35px;
  background: #fff;
  margin-left: 2px;
  border: none;
}
.inputtext1 .inp {
  width: 410px;
  height: 35px;
  float: left;
  padding-left: 20px;
}
.inputtext1 .inp1 {
  width: 40px;
  height: 42px;
  float: right;
  cursor: pointer;
  text-align: center;
  margin-right: 15px;
}
.inputtext1 .inp1 input {
  background:  center no-repeat;
  width: 100%;
}

/* 左导航 */
.dl_nav {
  width: 240px;
  float: left;
}
.dl_nav01 {
  width: 100%;
  float: left;
}
.dl_nav_h1,
.dl_nav_h2 {
  width: 240px;
  height: 68px;
  margin-bottom: 15px;
  float: left;
  font-size: 23px;
  color: rgb(45, 102, 165);
  background: #fff;
  border: 1px solid #ddd;
}
.dl_nav_h1 a {
  color: rgb(45, 102, 165);
  font-size: 23px;
  display: block;
  height: 67px;
  padding-top: 3px;
}
.dl_nav_h1 a:hover,
.dl_nav_h1.on a {
  background-color: rgb(45, 102, 165);
  color: #fff;
}
.dl_nav_h1 em.zwxxgk_bnt1,
.dl_nav_h1 em.zwxxgk_bnt2,
.dl_nav_h1 em.zwxxgk_bnt3,
.dl_nav_h1 em.zwxxgk_bnt5,
.dl_nav_h1 em.zwxxgk_bnt6,
.dl_nav_h1 em.zwxxgk_bnt7,
.dl_nav_h1 em.zwxxgk_bnt8,
.dl_nav_h1 em.zwxxgk_bnt4 {
  width: 43px;
  height: 63px;
  float: left;
  padding-right: 20px;
  margin-top: 10px;
  margin-left: 20px;
}
.dl_nav_h1 em.zwxxgk_bnt1 {
  background:  no-repeat;
}
.dl_nav_h1 em.zwxxgk_bnt2 {
  background:  no-repeat;
}
.dl_nav_h1 em.zwxxgk_bnt5 {
  background:  no-repeat;
}
.dl_nav_h1:hover em.zwxxgk_bnt1 {
  background:  no-repeat;
}
.dl_nav_h1:hover em.zwxxgk_bnt2 {
  background:  no-repeat;
}
.dl_nav_h1:hover em.zwxxgk_bnt5 {
  background:  no-repeat;
}
.dl_nav_h1.on em.zwxxgk_bnt1 {
  background:  no-repeat;
}
.dl_nav_h1.on em.zwxxgk_bnt2 {
  background:  no-repeat;
}
.dl_nav_h1.on em.zwxxgk_bnt3 {
  background:  no-repeat;
}
.dl_nav_h1.on em.zwxxgk_bnt4 {
  background:  no-repeat;
}

.dl_nav_h2 {
  padding-top: 3px;
  height: 65px;
}
.dl_nav_h2:hover {
  background-color: rgb(45, 102, 165);
  color: #fff;
}

.dl_nav_h1 em.zwxxgk_bnt3 {
  background:  no-repeat;
}
.dl_nav_h1 em.zwxxgk_bnt4 {
  background:  no-repeat;
}
.dl_nav_h1 em.zwxxgk_bnt6 {
  background:  no-repeat;
}
.dl_nav_h1 em.zwxxgk_bnt7 {
  background:  no-repeat;
}
.dl_nav_h1 em.zwxxgk_bnt8 {
  background:  no-repeat;
}
.dl_nav_h1:hover em.zwxxgk_bnt3 {
  background:  no-repeat;
}
.dl_nav_h1:hover em.zwxxgk_bnt4 {
  background:  no-repeat;
}
.dl_nav_h1:hover em.zwxxgk_bnt6 {
  background:  no-repeat;
}
.dl_nav_h1:hover em.zwxxgk_bnt7 {
  background:  no-repeat;
}
.dl_nav_h1:hover em.zwxxgk_bnt8 {
  background:  no-repeat;
}
.dl_nav_h1 div {
  float: left;
  width: 95px;
}

.dl_nav_h1 span.zwxxgk_bnt5,
.dl_nav_h1 span.zwxxgk_bnt6 {
  width: 20px;
  height: 70px;
  float: right;
  margin-right: 20px;
}
.dl_nav_h1 span.zwxxgk_bnt5 {
  background:  no-repeat;
}
.dl_nav_h1 span.zwxxgk_bnt6 {
  background:  no-repeat;
}
.dl_nav_h1:hover span.zwxxgk_bnt5 {
  background:  no-repeat;
}
.dl_nav_h1:hover span.zwxxgk_bnt6 {
  background:  no-repeat;
}
.dl_nav_h1.on {
  width: 238px;
  background-color: rgb(45, 102, 165);
  color: rgb(255, 255, 255);
  font-size: 23px;
  display: block;
  border: 1px solid #2c6294;
}
.dl_nav_h1.on em.zwxxgk_bnt3 {
  background:  no-repeat;
}
.dl_nav_h1.on em.zwxxgk_bnt4 {
  background:  no-repeat;
}
.dl_nav_h1.on em.zwxxgk_bnt6 {
  background:  no-repeat;
}
.dl_nav_h1.on em.zwxxgk_bnt7 {
  background:  no-repeat;
}
.dl_nav_h1.on em.zwxxgk_bnt8 {
  background:  no-repeat;
}
.dl_nav_h1.on span.zwxxgk_bnt5 {
  background:  no-repeat;
}
.dl_nav_h1.on span.zwxxgk_bnt6 {
  background:  no-repeat;
}

.sidemenu ul {
  width: 100%;
  display: none;
  background: #fff;
  color: #999;
  float: left;
  padding-top: 15px; /* 默认都隐藏 */
}
.sidemenu ul li {
  text-indent: 10px;
  line-height: 40px;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
  position: relative;
}
.sidemenu ol li {
  text-indent: 30px;
}
.sidemenu ul li a {
  color: #4a4a4a;
  display: block;
  text-indent: 0;
}
.sidemenu ul li i {
  position: absolute;
  right: 16px;
  top: 8px;
}
.sidemenu ul li span {
  font-size: 35px;
  float: left;
  margin-right: 10px;
}
.sidemenu ul li:hover {
  display: block;
  color: #2d66a5;
  background:  no-repeat;
}
.sidemenu ul li a:hover {
  color: #2d66a5;
  font-size: 16px;
  font-weight: 600;
}
.sidemenu ul li.on {
  color: #2d66a5;
  font-size: 16px;
  background:  no-repeat;
}
.sidemenu ul li.on a {
  color: #2d66a5;
  display: block;
  font-weight: 600;
}
.sidemenu ul li.on ol li {
  color: #000;
}
.sidemenu ul li.on ol li:hover {
  color: #2d66a5;
}
.sidemenu ul li.on ol a {
  color: #000;
  font-weight: 400;
}
.sidemenu ul li.on ol li.on a {
  color: #2d66a5;
  font-weight: 600;
}
.sidemenu ul li.on ol a:hover {
  color: #2d66a5;
  font-weight: 600;
}
.subchild {
  display: none;
}
.sidemenu ul li.on .subchild {
  width: 240px;
  display: block;
  background: #f7f7f7;
  margin-left: -60px;
  padding: 10px 0;
  margin-top: 10px;
}
.sidemenu ul li.on .subchild a {
  padding: 10px 0 10px 80px;
  line-height: 1.6;
  color: #000;
  font-weight: 300;
  font-size: 14px;
  color: #666;
}
.sidemenu ul li.on .subchild a:hover,
.sidemenu ul li.on .subchild a.on {
  background: #ddd;
}

/* 政府信息公开指南 */
.scroll_main {
  width: 728px;
  display: block;
  float: left;
  height: 1150px;
  background-color: #fff;
  border: 1px solid #fffbfb; /* box-shadow: darkgrey 0px 0px 3px 1px ; */
  padding: 0px 20px;
  margin-left: 18px; /*inset边框内阴影*/
}
/* 滚动内容区样式 */
.scroll_wrap {
  width: 100%;
  height: 1150px;
  position: relative;
}
.scroll_wrap h1 {
  width: 730px;
  font-size: 32px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  margin-top: 38px;
  margin-bottom: 38px;
  color: #2d66a5;
  font-weight: 600;
}
.scroll_wrap .scroll_cont {
  height: 920px;
  overflow: hidden;
  padding: 0px 20px;
}
.scroll_wrap .scroll_cont h2 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.scroll_wrap .scroll_cont h3 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.scroll_wrap .scroll_cont span {
  margin-top: 30px;
  margin-right: 5px;
}
.scroll_wrap .xxgkzn p {
  font-size: 16pt;
  line-height: 30pt;
}

/* 政务信息公开制度 */
.zfxxgk_zd1 {
  width: 100%;
  line-height: 30px;
  float: left;
  margin-bottom: 20px;
  margin-top: 42px;
}
.zfxxgk_zd1 a {
  font-size: 15px;
}
.zfxxgk_zd1 b,
.zfxxgk_zd2 b {
  color: #b2b2b2;
  font-size: 15px;
  margin-left: 20px;
  font-weight: 100;
}
.zfxxgk_zd2 {
  width: 100%;
  float: left;
  border-top: 2px solid #ccc;
}
.zfxxgk_zd2 ul li {
  font-size: 15px;
  line-height: 1.8;
  margin-top: 20px;
}
/* .zfxxgk_zd2  ul li a{float: left;display: block;width: 80%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;} */
.zfxxgk_zd2 ul li b {
  color: #b2b2b2;
  font-size: 16px;
  margin-left: 10px;
  font-weight: 100;
}

/* 政务信息主动公开内容 */
.zwxxgk_box1 {
  width: 1028px;
  height: 100%;
  overflow: hidden;
  background-color: rgb(242, 242, 242);
  margin: 0 auto;
  padding: 0px 36px 20px 36px;
}
.scroll_main1 {
  width: 768px;
  display: block;
  float: left;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  padding: 0px 0px;
  margin-left: 18px; /*inset边框内阴影*/
}
.zfxxgk_zdgktit {
  width: 100%;
  height: 33px;
  float: left;
  border-bottom: 2px solid #ccc;
}
.zfxxgk_zdgktit a {
  height: 33px;
  line-height: 31px;
  background-color: #2d66a3;
  display: block;
  float: left;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  padding: 0px 20px;
  min-width: 70px;
}
.zfxxgk_zdgktit a:hover {
  color: #fff;
}
.zfxxgk_zdgkc {
  float: left;
  margin-top: 30px;
  margin-bottom: 20px;
  width: 95%;
  padding: 0 20px;
}
.zwgk_leader {
  width: 100%;
}
.zfxxgk_zdgkc ul li {
  font-size: 16px;
  line-height: 30pt;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.zfxxgk_zdgkc ul li a {
  float: left;
  display: block;
      width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* .zfxxgk_zdgkc  ul li a{float: left;display: block;width: 78%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;} */
.zwgk_leader ul li a {
  width: 95%;
}
.zfxxgk_zdgkc b {
  color: #b2b2b2;
  font-size: 16px;
  font-weight: 100;
  float: right;
}
.zfxxgk_zdgkc .more {
  width: 100px;
  height: 30px;
  line-height: 30px;
  font-size: 15px;
  margin: 0 auto;
  text-align: center;
  background: #e7e7e7;
  float: left;
  margin-top: 10px;
  margin-left: 340px;
  margin-bottom: 22px;
}
.zfxxgk_zdgkc .zfjg li.one {
  width: 100%;
}
.zfxxgk_zdgkc .zfjg li {
  float: left;
  width: 33%;
  font-size: 14px;
}

/* 地方部门平台链接 */
.flist {
  margin-top: 20px;
  padding: 20px;
}
fieldset {
  border: 1px solid #1c75bc;
  padding: 20px;
}
legend {
  background: #1c75bc;
  padding-left: 10px;
  padding-right: 20px;
  margin-left: 20px;
  line-height: 30px;
  font-size: 16px;
  color: #fff;
}
legend span {
  font-size: 14px;
  font-family: '宋体';
  display: inline-block;
  padding-right: 10px;
}
.ysqgklist li {
  width: 33.3%;
  line-height: 2;
  float: left;
  white-space: nowrap;
}
.ysqgklist li.one {
  width: 100%;
  white-space: normal;
}
/*领导*/
.ldxx-content {
  padding: 30px;
  border-bottom: 1px solid #dedede;
}
.ldxx-left {
  float: left;
  width: 20%;
}
.ldxx-left img {
  display: block;
  width: 120px;
}
.ldxx-right {
  float: right;
  width: 75%;
}
.ldxx-right li {
  line-height: 2;
  padding-bottom: 10px;
  font-size: 1rem;
}
.ldxx-right li:nth-child(1) {
  font-size: 1.25em;
  color: #005293;
}
.ldxx-right li:nth-child(1) a {
  color: #005293;
}
.ldxx-right li span {
  display: inline-block;
  padding-right: 20px;
  font-weight: bold;
  color: #005293;
}

/* 政务信息年度报告 */
.zfxxgk_ndbgt {
  font-size: 18px;
  margin: 20px 0px;
  font-family: '微软雅黑';
}
.zfxxgk_ndbgct {
  width: auto;
  padding: 0 15px;
  height: 40px;
  background-color: rgb(45, 102, 165);
  float: left;
  line-height: 40px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  font-family: '微软雅黑';
}
.zfxxgk_02box {
  height: auto;
  overflow: hidden;
  width: 100%;
  margin-bottom: 30px;
}
.zfxxgk_02box ul {
  width: 730px;
  float: left;
}
.zfxxgk_02box ul li {
  cursor: default;
  width: 220px;
  float: left;
  height: 53px;
  line-height: 53px;
  font-size: 16px;
  padding-left: 20px;
  border-left: 2px solid #e8e8e8;
}
.zfxxgk_02box ul li a {
  width: 90%;
  color: #333;
  float: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.zfxxgk_02box ul li a:hover {
  color: #1666d4;
  display: block;
}
.zfxxgk_02box ul li tr th {
  font-weight: normal;
  padding: 1px 0px;
  font-size: 14px;
  border-top: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  text-align: center;
}
.zfxxgk_02box ul li tr th a {
  width: 50px;
  text-align: center;
  background: #22ac38;
  display: block;
  font-size: 14px;
  border-radius: 2px;
  color: #fff;
  margin: 0 auto;
}
.zfxxgk_02box .move {
  border-left: none;
}
.zfxxgk_02box .addys {
  background: #f7f7f7;
}

/* 政府信息年度报告-文章 */
.scroll_main {
  width: 728px;
  display: block;
  float: left;
  height: 1150px;
  background-color: #fff;
  border: 1px solid #dfdfdf; /*box-shadow: darkgrey 0px 0px 3px 1px ;*/
  padding: 0px 20px;
  margin-left: 18px; /*inset边框内阴影*/
}
/* 滚动内容区样式 */
.zwxxgk_ndbgwz {
  width: 100%;
  height: 1150px;
  position: relative;
}
.zwxxgk_ndbgwz h1 {
  width: 730px;
  font-size: 32px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  margin-top: 38px;
  margin-bottom: 15px;
  color: #2d66a5;
  font-weight: 600;
}
.zwxxgk_ndbgwz .article_ly {
  width: 100%;
  font-size: 15px;
  height: 53px;
  text-align: center;
  border-bottom: 3px solid #f7f7f7;
  margin-bottom: 20px;
  float: left;
}
.smallfont {
  font-size: 10px;
  margin: 0 5px 0 5px;
  cursor: pointer;
}
.medfont {
  font-size: 14px;
  margin: 0 5px 0 0;
  cursor: pointer;
}
.largefont {
  font-size: 16px;
  margin: 0 5px 0 0;
  cursor: pointer;
}
.curfont {
  color: red;
}
.zwxxgk_ndbgwz .scroll_cont {
  width: 93%;
  height: 820px;
  overflow: hidden;
  padding: 0px 20px;
  float: left;
}
.zwxxgk_ndbgwz .scroll_cont p {
  line-height: 30px;
  font-size: 16px; /* text-indent:24px; */
}
.zwxxgk_ndbgwz .scroll_cont h2 {
  font-size: 21px;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 600;
}
.zwxxgk_ndbgwz .scroll_cont h3 {
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 600;
}
.zwxxgk_ndbgwz .scroll_cont span {
  font-size: 16px;
  margin-top: 30px;
  margin-right: 5px;
}

/* 省政府领导 */
.zfxxgk_zdgkc dl {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.zfxxgk_zdgkc dl dt {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
}
.zfxxgk_zdgkc dl dd {
  height: auto;
  overflow: hidden;
  margin-left: 30px;
}
.zfxxgk_zdgkc dl dt a {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
}
.zfxxgk_zdgkc dl dt img {
  height: 151px;
  width: auto;
  padding: 4px;
  border: 1px solid #dddddd;
}
.zfxxgk_zdgkc dl dt p {
  line-height: 20px;
  color: #333333;
  font-size: 14px;
  padding: 5px 0px;
  text-align: center;
}

.zfxxgk_zdgkc dl dd a {
  width: 130px;
  height: 100%;
  overflow: hidden;
  float: left;
  display: block;
  margin: 5px 15px;
  text-align: center;
}
.zfxxgk_zdgkc dl dd img {
  height: 127px;
  width: auto;
  padding: 4px;
  border: 1px solid #dddddd;
}
.zfxxgk_zdgkc dl dd p {
  line-height: 24px;
  color: #333333;
  font-size: 14px;
  text-align: center;
}

.zfxxgk_zdgkc dl dd .stitle {
  background:  6px center no-repeat;
  height: 47px;
  line-height: 47px;
  padding-left: 22px;
  color: #226ebc;
  font-size: 18px;
}

/*滚动条自定义样式*/
.scrollstyle {
  overflow: auto !important;
}
.scrollstyle::-webkit-scrollbar {
  box-sizing: border-box;
  width: 9px;
  height: 9px;
  background: #eee;
}
.scrollstyle::-webkit-scrollbar-button {
  width: 9px;
  height: 0px;
}
.scrollstyle::-webkit-scrollbar-button:vertical:start {
  background-position: 0 0;
}
.scrollstyle::-webkit-scrollbar-button:vertical:start:hover {
  background-position: -10px 0;
}
.scrollstyle::-webkit-scrollbar-button:vertical:start:active {
  background-position: -20px 0;
}
.scrollstyle::-webkit-scrollbar-button:vertical:end {
  background-position: -30px 0;
}
.scrollstyle::-webkit-scrollbar-button:vertical:end:hover {
  background-position: -40px 0;
}
.scrollstyle::-webkit-scrollbar-button:vertical:end:active {
  background-position: -50px 0;
}
.scrollstyle::-webkit-scrollbar-button:horizontal:start {
  background-position: 0 -11px;
}
.scrollstyle::-webkit-scrollbar-button:horizontal:start:hover {
  background-position: -10px -11px;
}
.scrollstyle::-webkit-scrollbar-button:horizontal:start:active {
  background-position: -19px -11px;
}
.scrollstyle::-webkit-scrollbar-button:horizontal:end {
  background-position: -30px -11px;
}
.scrollstyle::-webkit-scrollbar-button:horizontal:end:hover {
  background-position: -40px -11px;
}
.scrollstyle::-webkit-scrollbar-button:horizontal:end:active {
  background-position: -50px -11px;
}
.scrollstyle::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0.15);
}
.scrollstyle::-webkit-scrollbar-thumb {
  border: 1px solid rgba(0, 0, 0, 0.21);
  background-color: #2d66a5;
  border-radius: 5px;
}
.scrollstyle::-webkit-scrollbar-thumb:hover {
  border: 1px solid rgba(0, 0, 0, 0.21);
  background-color: #2d66a5;
}
.scrollstyle::-webkit-scrollbar-thumb:active {
  background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f4f4f4));
}
.scrollstyle::-webkit-scrollbar-corner {
  background-color: #f1f1f1;
}

/* old model */
/* 侧边栏 */
.oldmodel #ldbpx li h1 {
  font-size: 30px !important;
}
.oldmodel #ldbpx li .imglist p {
  font-size: 30px !important;
}
.oldmodel .sidemenu ul li a {
  font-size: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.oldmodel .sidemenu ul li {
  line-height: 50px;
  height: 50px;
}
.oldmodel .sidemenu ul li.on,
.oldmodel .sidemenu ul li:hover {
  background-repeat: repeat-y;
}
/* 机构 */
.oldmodel .ysqgklist li {
  width: 50%;
}
.oldmodel .ysqgklist a {
  font-size: 30px;
}
.oldmodel legend span {
  font-size: 32px;
}
.oldmodel legend {
  font-size: 32px;
  line-height: 40px;
}

/* zwgk list */
.oldmodel .zfxxgk_zdgktit {
  height: 40px;
}
.oldmodel .zfxxgk_zdgktit a {
  font-size: 30px;
  height: 40px;
  line-height: 40px;
}
.oldmodel .zfxxgk_zdgkc ul li {
  font-size: 26px;
  line-height: 50px;
  height: 50px;
}
.oldmodel .zfxxgk_zdgkc ul li a {
  width: 80%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.oldmodel .zfxxgk_zdgkc b {
  font-size: 20px;
}
.oldmodel .zfxxgk_zdgkc .more {
  height: 40px;
  line-height: 40px;
  font-size: 26px;
}
.oldmodel .scroll_wrap .xxgkzn p {
  font-size: 22pt;
  line-height: 37pt;
}
